package com.fs.audit.mapper;

import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.fs.audit.domain.AuditTemp;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 审核模板Mapper
 */
@Mapper
public interface AuditTempMapper extends BaseMapper<AuditTemp> {
    List<AuditTemp> selectAuditTempList(AuditTemp auditTemp);

    int insertAuditTemp(AuditTemp auditTemp);

    int updateAuditTemp(AuditTemp auditTemp);

    int deleteAuditTempByIds(Long[] ids);
}

